bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#10215: 24.0.92; Can't contact nnimap (gnutls-cli not found)


From: Lars Ingebrigtsen
Subject: bug#10215: 24.0.92; Can't contact nnimap (gnutls-cli not found)
Date: Thu, 26 Jan 2012 01:04:25 +0100
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.92 (gnu/linux)

Uwe Siart <address@hidden> writes:

> Thanks a lot for pointing me to that and sorry for my stupidness. I
> wasn't aware that additional software is necessary because it hasn't
> been necessary for Emacs 23.3 (precompiled for Windows). More even I
> wasn't aware that GnuTLS is available for Windows.

Hopefully Emacs 24 will be distributed (for Windows) with the GnuTLS
libraries included, so that this will just work out of the box.
Otherwise I think there will be many similar bug reports.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome





reply via email to

[Prev in Thread] Current Thread [Next in Thread]